.blog-full-width .announcement-bar {
	background: #232323
}
.blog-full-width .announcement-bar .message {
	color: #fff;
	font-weight: 400
}
.blog-full-width .announcement-bar .message a {
	color: #fff
}
.blog-full-width .breadcrumb-wrapper {
	background: #f8f8f8;
	margin-bottom: 30px
}
.blog-full-width .breadcrumb-wrapper .breadcrumb {
	padding: 15px 0
}
.blog-template .halo-blog-content .page-content {
	padding-bottom: 77px
}
.blog-template .halo-blog-content .article-title {
	font-size: 18px;
	line-height: 28px;
	color: #232323;
	font-weight: 600;
	margin-bottom: 6px
}
.blog-template .halo-blog-content .article-title span {
	text-underline-offset: 0.4rem
}
.blog-template .halo-blog-content .blog-info {
	color: #999;
	font-size: 12px;
	font-weight: 400;
	text-transform: capitalize;
	font-style: normal;
	margin-bottom: 30px
}
.blog-template .halo-blog-content .blog-info .blog-author, .blog-template .halo-blog-content .blog-info .blog-comment {
	margin-left: 10px
}
.blog-template .halo-blog-content .article-details .article-img, .blog-template.blog-template-full-width .list-article .article-details .desc, .blog-template.blog-template-masory .list-article .desc {
	margin-bottom: 30px
}
.blog-template .halo-blog-content .article-details .desc {
	margin-bottom: 26px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	color: #3c3c3c;
	line-height: 24px
}
.blog-template .halo-blog-content .article-details .actions .button {
	width: 100%;
	max-width: 168px
}
.blog-template .halo-blog-content .list-article {
	position: relative;
	top: -4px
}
.blog-template .halo-blog-content .list-article .article-item {
	margin-bottom: 45px
}
.blog-template .halo-blog-content .list-article .article-item+.article-item {
	border-top: 1px solid #e6e6e5;
	padding-top: 40px
}
.blog-template .halo-blog-content .list-article .article-item:last-child {
	margin-bottom: 40px
}
.blog-template .halo-blog-content .pagination {
	border-top: 1px solid #e6e6e6;
	padding-top: 35px
}
.blog-template.blog-template-full-width .list-article .article-item {
	margin-bottom: 0;
	border: none
}
.blog-template.blog-template-full-width .list-article .article-item+.article-item {
	border: none;
	padding-top: 0
}
.blog-template.blog-template-full-width .list-article .article-details .blog-info {
	margin-bottom: 20px
}
.blog-template.blog-template-full-width .halo-blog-content .pagination {
	border-top: none
}
.blog-template.blog-template-masory .list-article .article-item.article-item {
	padding-top: 0;
	border: none;
	padding-bottom: 10px
}
.blog-template.blog-template-masory .list-article .article-img {
	margin-bottom: 22px
}
.blog-template.blog-template-masory .list-article .blog-info {
	margin-bottom: 19px
}
@media (max-width:767px) {
.blog-template-full-width .list-article .article-item {
	margin: 35px 0
}
.blog-template-full-width .list-article .article-item .article-img {
	margin-bottom: 20px
}
}
@media (min-width:768px) {
.blog-template-full-width .list-article .article-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row
}
.blog-template-full-width .list-article .article-item:nth-child(2n) {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse
}
.blog-template-full-width .list-article .article-item .article-img {
	width:30%
}
.blog-template-full-width .list-article .article-item .article-details {
	width:70%;
	padding: 30px 0 30px 30px
}
.blog-template-full-width .list-article .article-item:nth-child(2n) .article-details {
	padding: 30px 30px 30px 0
}
.blog-template-full-width .halo-blog-content .pagination__list {
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end
}
}
@media (min-width:1200px) {
.blog-template-full-width .list-article .article-item .article-details {
	padding: 30px 0 30px 80px
}
.blog-template-full-width .list-article .article-item:nth-child(2n) .article-details {
	padding: 30px 80px 30px 0
}
}
